#1

Volker W.

Administrator  (7519 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.warmers.de  ·   vwarmers  ·   vwarmers  ·   volkerw68

#2

hartho

Mitglied  (47 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.book-today.de

Hallo Volker,

mein Provider 1blu stellt bereits PHP 7.3 zum download bereit.
Siquando empfiehlt jedoch derzeit PHP 7.2 zu verwenden. Hierzu gibt es einen update von siquando shop 10.

 


harho aus Bonn

#3

Volker W.

Administrator  (7519 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.warmers.de  ·   vwarmers  ·   vwarmers  ·   volkerw68

Das hat aber mit dem Thema PHP 7.4 nun überhaupt nichts zu tun.

Ist Dein letzter Satz eine Aussage oder doch eher eine Frage? Falls letzteres, stelle diese bitte in einem neuen Thema in der Kategorie Allgemeine Themen & Fragen [ Siquando Shop ].


Viele Grüße,
Volker

Volker W. Musik & Sounds  ·  Facebook  ·  Twitter  ·  Instagram  ·  StayFriends  ·  LinkedIn  ·  XING

#4

hartho

Mitglied  (47 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.book-today.de

War nur ne Info und könnte verhindern, dass man auf PHP 7.3 updatet, um dann wieder auf PHP 7.2 zurückzugehen.
PHP 7.4 ist angekündigt, aber scheinbar noch nicht vorhanden.

Viele Grüße
hartho


harho aus Bonn

282 Aufrufe | 4 Beiträge